Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154343 - installing hangul/unit LE causes iiimd to crash
Summary: installing hangul/unit LE causes iiimd to crash
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-04-10 14:11 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-29 05:26:45 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-04-10 14:11:03 UTC
Description of problem:
Installing hangul or unit LE while iiimd is running causes it to crash.

How reproducible:
every time

Steps to Reproduce:
1. Login to gnome and use iiimf input.
2. # yum install iiimf-le-hangul
3. # service iiim status
  
Actual results:
3. iiimd down

Expected results:
3. still running

Additional info:
Restarting with "service iiimd restart" and iiimf starts working again.

Comment 1 Lawrence Lim 2005-09-27 02:13:48 UTC
Bug not submitted upstream. Is this a yum issue?

Comment 2 Jens Petersen 2005-09-27 02:57:27 UTC
Don't think so - maybe need to verify if this is still happening.

Comment 3 Akira TAGOH 2006-09-29 05:26:45 UTC
We do not have enough time to do fix this issue. closing.


Note You need to log in before you can comment on or make changes to this bug.